body {
  font-family: Arial;
  background: #f4f4f4;
  padding: 40px;
}
.container {
  max-width: 500px;
  margin: auto;
  background: #fff;
  padding: 25px;
  border-radius: 8px;
  box-shadow: 0 0 10px #ccc;
}
input,
button {
  width: 100%;
  padding: 10px;
  margin-top: 15px;
}
.status {
  margin-top: 15px;
  font-size: 14px;
}
